System Requirements

Operating System Level Support

Image Processor for i can be used on the following operating system versions:

  • IBM i OS 7.3
  • IBM i OS 7.2
  • IBM i OS 7.1